@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@500&display=swap');



.card{
    width: 260px;
    padding: 10px;
    margin-right: 70px;
    margin-left: 12px;
    border: 1px solid #d8dbde;
    border-radius: 8px;


}

.img{
    /* width: 100% !important;
    height: 200px !important; */
    border-radius: 2px;
}


.div_check{
    display: flex;
    justify-content: flex-end;
}
.check{
    /* background-color: blueviolet ; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 11px;
    padding-top: 11px;
    padding-right: 11px;
    background-color:#DFEEF4 ;
    width: 70%;
    border-radius: 10px;
}

.name_check{
    color: #606871;
    font-size: 18px;
    margin-right: 9px;
}

.icon_check{
    color: #303438;
    font-size: 25px;
    padding-bottom: 12px;
}


.div_name_product{
    margin-top: 6px;
    margin-bottom: 5px;

}
.name_product{
    color: #3a3f44;
    font-size: 18px;
    font-weight: bolder;
    text-decoration: none;
}

.name_product:hover{
    color: #4874a2;

}

.info_products{
    display: flex;
    justify-content: space-between;
    margin-top: 9px;
}

.profit_user,.profit_user2{
    text-align: center;
    margin-top: 0px;
    padding: 0px;
    border-radius: 10px;
    
}

.price_product{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.low_profit{
    color: #303438;
    font-size: 17px;
    margin: 0;
    padding: 0;
}

.price_product4{
    direction: rtl;
    font-size: 18px;
    font-weight: 700;
    color: #CB5669;
    margin-top: 0;

}

.price_product3{
    font-size: 15px;
    opacity: 0.5;
    margin-bottom: 9px;

}

.low_profit2{
    direction: rtl;
    font-size: 18px;
    font-weight: 700;
    color: #E39802;
    margin: 0;
    padding: 0;

}

.icon_fav2{
    color: rgb(176, 166, 166) !important;
    font-size: 30px;
}
.icon_fav1{
    color: rgb(237, 24, 24) !important;
    font-size: 30px;
}

.div_buttons_fav_profit{
    background-color: rgb(244, 245, 247);
    margin-top: 0px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}


.div_addtoarba{
    padding: 3px;
    margin: 0;
}

.addtoarba{
    margin-left: 4px;
    font-size: 16px;
    font-weight: 900;
    color: #3A3F44;
}

.addShoppingCart{
    font-size: 23px;
}

/* ............... */


@media screen and (max-width: 968px) {


    .card{
        width: 160px;
        padding: 10px;
        margin-right: 70px;
        /* margin-left: 12px; */
        border: 1px solid #d8dbde;
        border-radius: 8px;
    }

    .price_product3{
        display: none;
    
    }

    .icon_fav2{
        color: rgb(176, 166, 166) !important;
        font-size: 14px;
    }
    .icon_fav1{
        color: rgb(237, 24, 24) !important;
        font-size: 17px;
    }

    .addtoarba{
        /* margin-left: 4px;
        font-size: 8px;
        font-weight: 900;
        color: #000000; */
        display: none;
        
    }

    .div_buttons_fav_profit{
    display: flex;
    }

    .info_products{
        display: block;
        margin-top: 0px;
        padding: 0;
    }

    .div_name_product{
        margin-top: 6px;
        margin-bottom: 5px;
    
    }

    .name_product{
        font-size: 8px;
    }

    .profit_user,.profit_user2{
        display: flex;
        align-items: center;
        direction: rtl;
        margin-top: 0px;
        padding: 0px;
        border-radius: 10px;
        background-color: #ffffff;
    }

    .low_profit{
        color: #303438;
        font-size: 8px;
        margin-left: 6px;
    }

    .low_profit2{
        font-size: 8px;
    }

    .price_product4{
        font-size: 8px;
        margin: 0;

    }

    .div_buttons_fav_profit{
        background-color: rgb(244, 245, 247);
        margin-top: 0px;
        border-radius: 10px;
        display: flex;
        justify-content: space-around;
    }

    .addShoppingCart{
        font-size: 13px;
        color:#5C5C5D;
    }
    .img{
        width: 100% !important;
        height: 150px !important;
        border-radius: 2px;
    }
    
    

    
    


 }
 
